jetty在eclipse中启动及插件安装的问题

苏珊大妈 发布于 2012/03/05 11:17
阅读 6K+
收藏 0

最近在学html5 websocket 需要在eclipse中安装jetty插件。

1、我是使用的在线安装jetty插件,jetty8 - http://run-jetty-run.googlecode.com/svn/trunk/updatesite,但安装后默认就是jetty 8.0.1版本 我想使用我自己下载的jetty-hightide-8.1.1.v20120215这个最新版本,就像tomcat插件那样可以自由的选择外部指定的tomcat那样。但这个做不到,想问一下这个问题如何解决,还是我插件安装错了?

2、第一个问题虽然还不知道怎么解决,但暂时也只好用着,我配置好指定项目后点RUN按钮下的jetty启动,结果项目启动不起来。但如果我使用DEBUG按钮中的JETTY启动项目,才能正常启动并运行项目。这个问题谁遇到过。

 

希望能得到大家的回复,帮解决一下,谢谢。

加载中
0
走位风骚闪着腰
走位风骚闪着腰
jetty6以上要是能在servers面板里配置就好了,为什么只支持jetty6?
返回顶部
顶部